Loading...
Searching...
No Matches
Dune::PriorityTag< 0 > Struct Reference
Common » Utilities » Type Utilities

Helper class for tagging priorities. More...

`#include <dune/common/typeutilities.hh>`

Inheritance diagram for Dune::PriorityTag< 0 >:

## Static Public Attributes

static constexpr std::size_t | value = 0

## Detailed Description

Helper class for tagging priorities.

`PriorityTag<0>` does not derive from any other `PriorityTag`.

## Member Data Documentation

## value

std::size_t Dune::PriorityTag< 0 >::value = 0

static constexpr

The documentation for this struct was generated from the following file:

- typeutilities.hh